
<?php

session_start();
unset($_SESSION['login_id']);
unset($_SESSION['unique_user_id']);
unset($_SESSION['user_email']);
//unset($_SESSION['email_verified']);
unset($_SESSION['account_type']);
//session_destroy();

echo '<script> window.location="index.php"; </script>';
//header('location: index.php');


?>